﻿body {
    font-family: "Open Sans";
}

#errorAlert {
    position: fixed;
    width: 100%;
    z-index: 300001;
    text-align: center;
    font-weight: bold;
    color: white;
    background-color: #0578a4;
    border-color: #fbeed5;
}

.inline-block {
    display: inline-block;
}

/* page-loader */
.pageloader {
    z-index: 300001;
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    text-align: center;
}

.loading-indicator {
    top: 0;
    left: 44%;
    background-color: rgba(32, 152, 209, 0.24);
    padding: 2px 10px 2px 10px;
    color: #0578a4;
    margin: 0 auto;
    position: absolute;
}

.container-main {
    min-height: 80vh;
    padding-top: 75px;
}

.navbar-brand img {
    height: 150%;
}

/*FOOTER*/

.container-footer {
    background-color: #0578a4;
    padding: 20px 5px 5px;
    width: calc(100% - 5%);
}
.company-navs{
    padding-right:5px;
}
.company-navs ul{
    padding-left:15px;
    width:100%;
    display:block;
}
.container-footer h6{
    margin-top: 5px;
    margin-bottom: 5px;
}
.dp-footer .copyrights {
    color: white;
    font-size: 12px;
    bottom: -20px;
    display: inline-block;
    position: relative;
}

.dp-footer ul {
    list-style-type: none;
}

    .dp-footer ul li a {
        color: white;
    }

    .dp-footer ul li.header, .dp-footer span.header {
        font-weight: bold;
        color: white;
    }

    .dp-footer ul li a {
        text-decoration: none;
    }

        .dp-footer ul li a:hover {
            text-decoration: underline;
        }

/*SOCIAL ICONS*/
.footer-social-icons {
    display: block;
    margin: 0 auto;
}

.social-icon {
    color: #fff;
}

ul.social-icons {
    margin-top: 10px;
    padding: 0;
}

.social-icons li {
    vertical-align: top;
    display: inline;
}

.social-icons a {
    color: #fff;
    text-decoration: none;
}


.fa-facebook {
    padding: 10px 14px 7px 14px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #322f30;
}

    .fa-facebook:hover {
        background-color: #3d5b99;
    }

.fa-twitter {
    padding: 10px 10px 7px 10px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #322f30;
}

    .fa-twitter:hover {
        background-color: #00aced;
    }

.fa-rss {
    padding: 10px 12px 7px 12px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #322f30;
}

li a .fa-rss {
    padding: 0 !important;
     background : none !important;
}

    .fa-rss:hover {
        background-color: #eb8231;
    }

.fa-youtube {
    padding: 10px 12px 7px 11px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #322f30;
}

    .fa-youtube:hover {
        background-color: #e64a41;
    }

.fa-linkedin {
    padding: 10px 11px 8px 11px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #322f30;
}

    .fa-linkedin:hover {
        background-color: #0073a4;
    }

.fa-google-plus {
    padding: 10px 10px 7px 10px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #322f30;
}

    .fa-google-plus:hover {
        background-color: #e25714;
    }


/*FOOTER*/

/*DASHBOARD*/
.panel-search-know .panel-footer {
    background-color: #0578a4;
}

.panel-search-know .panel-heading {
    padding-bottom: 0px;
}

.panel.panel-default.panel-search-know-right {
    border-color: transparent;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .panel.panel-default.panel-search-know-right .panel-body {
        padding: 0px;
    }

        .panel.panel-default.panel-search-know-right .panel-body .item {
            background-color: #0578a4;
            box-shadow: 2px 1px 8px rgb(178, 178, 178);
            margin-bottom: 15px;
            padding-bottom: 1px;
        }

            .panel.panel-default.panel-search-know-right .panel-body .item:hover {
                box-shadow: -1px 1px 25px #129acc;
                -webkit-transition: all 0.2s;
                -moz-transition: all 0.2s;
                -o-transition: all 0.2s;
                transition: all 0.2s;
            }

            .panel.panel-default.panel-search-know-right .panel-body .item img {
                /*height: 100px;*/
                height: 115.3px;
                margin-bottom: -13px;
                margin-top: -2px;
            }

            .panel.panel-default.panel-search-know-right .panel-body .item .menu-title h5 {
                background-color: white;
                padding: 8px;
                font-weight: bold;
                margin-bottom: 0px;
                padding-bottom: 8px;
            }
/*DASHBOARD*/

/*SEARCH RESULTS*/
.fixed-table-body {
    overflow-x: hidden !important;
}

.fixed-table-loading {
    display: none !important;
}

.pagination-detail {
    display: none;
}

.fixed-table-pagination div.pagination, .fixed-table-pagination .pagination-detail {
    margin-right: 22px;
}

.pagination.pagination-sm li .btn-pagination {
    padding: 3px 10px 2px;
}

.pagination.pagination-sm li .btn-group .btn {
    padding: 2.5px 10px;
    border-radius: 0px !important;
    /* border-left: 0; */
    background: white;
}

.pagination.pagination-sm li .btn-group .btn-share {
    margin-left: -5px !important;
}

.pagination.pagination-sm li .btn-group .fa-facebook,
.pagination.pagination-sm li .btn-group .fa-twitter {
    background-color: transparent !important;
}

.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
    border-radius: 0 !important;
}

.fixed-table-container {
    border: none;
}

.search-result-item .img-circle {
    margin-top: -30px;
}

.scrolling-list-div {
    overflow-y: auto;
    height: 700px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.search-result-item .stats span {
    display: inline-block;
    padding: 2px;
}

.search-result-item .text-center {
    text-align: center;
}

a.has-endorsers {
    cursor: pointer;
}

div.endorser div.img {
    border: solid 1px green;
    height: 40px;
    width: 40px;
    border-radius: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.spz-list span.endorsers-badge {
    margin-top: -12px;
    margin-left: -5px;
    position: absolute;
    background: #ff5722;
    padding: 2px 5px;
    border-radius: 25px;
}

.spz-list a.has-endorsers {
    color: white;
    text-decoration: none;
}

/*user profile*/
.user-profile-img img {
    margin: 40px auto;
}

.user-img:hover .img-edit-icon {
    visibility: visible;
}

.user-img .img-edit-icon {
    top: 0%;
    right: 1%;
    position: absolute;
    visibility: hidden;
    background-color: #0578a4;
    color: white;
}

.user-profile .user-img {
    margin-top: -20px;
}

.user-profile #carousel-example-generic {
    text-align: center;
    display: inline-block;
}

.user-profile .panel-body {
    min-height: 250px;
}

.user-img-carousel .carousel-inner .item,
.user-img-carousel .carousel-inner .item img {
    height: 170px;
    width: 170px;
}

.user-img-carousel .carousel-indicators {
    margin-bottom: -24px;
}

    .user-img-carousel .carousel-indicators li {
        background-color: rgba(5, 120, 164, 0.38);
    }

        .user-img-carousel .carousel-indicators li.active {
            background-color: rgba(5, 120, 164, 0.65);
        }

.user-img-carousel img.img-fullview {
    cursor: pointer;
}

.img-fullview {
    width: 100%;
}

.reviews-section .tab-content {
    background-color: white;
    min-height: 200px;
}

button.note-btn.btn.btn-default.btn-sm[title='Video'],
button.note-btn.btn.btn-default.btn-sm[title='Picture'] {
    display: none;
}


/*contactus*/
.contactus .img-reason {
    border: none;
    text-align: center;
    border: solid 1px #0578a4 !important;
    border-radius: 50px;
    color: #0578a4;
    transition: all 0.4s ease;
}

    .contactus .img-reason:hover {
        color: white;
        background-color: #0578a4 !important;
        cursor: pointer;
    }

    .contactus .img-reason.selected {
        color: white;
        background-color: #0578a4 !important;
        cursor: pointer;
    }

/*Featured*/
#featured-list a.btn-primary {
    display: inline-block;
    max-width: 170px;
    text-overflow: initial;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}


/*appoinment*/
.appoinment-dialog .modal-content {
    background-image: url('/css/img/appointment.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.appointment-box {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
    padding: 25px;
    border-radius: 2px;
}

.appoinment-dialog input, .appoinment-dialog .input-group-addon, .appoinment-dialog textarea {
    border-radius: 0;
}

.appoinment-dialog label {
    color: white;
}

.btn-save-appointment {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    border-radius: 0px;
    background-color: #5cb85c;
    color: white;
    font-weight: bold;
}

/*appoinment end*/

/*OFFERS*/

.comp-offer {
    min-height: 250px;
    background-color: #ffffff;
    position: relative;
    width: 100%;
    margin-bottom: 25px;
    background-image: url('https://static.groupon.co.in/29/57/1448869965729.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
}

    .comp-offer:hover {
        box-shadow: -1px 1px 25px #129acc;
    }

    .comp-offer .details {
        position: absolute;
        width: 100%;
        min-height: 75px;
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
        right: 0;
        bottom: 0;
        padding: 5px 0 5px 0;
    }

        .comp-offer .details .description {
            color: white;
            display: block;
            max-height: 20px;
            overflow: hidden;
            cursor: pointer;
        }

        .comp-offer .details .off {
            color: #d0c792;
        }

        .comp-offer .details .actual-price {
            color: white;
            text-decoration: line-through;
        }

        .comp-offer .details .final-price {
            color: white;
            text-align: center;
            font-size: 22px;
            font-weight: bold;
        }

        .comp-offer .details .btn-claim {
            display: block;
            width: 100%;
            padding-right: 0;
            padding-left: 0;
            border-radius: 0px;
            background-color: orange;
            color: white;
            font-weight: bold;
        }

    .comp-offer .title {
        color: orange;
        font-weight: bold;
        display: block;
    }

.claim-offer input {
    font-size: 18px;
    /*border-radius: 0;*/
    height: 60px;
}

.claim-offer .btn-claim {
    font-size: 22px;
    /*border-radius: 0;*/
}

.claim-offer .details {
    min-height: 0px !important;
    top: 100%;
    bottom: auto;
}

.table-offer-details {
    background-color: white;
    padding: 15px;
    border-radius: 2px;
}

    .table-offer-details .table td {
        border-bottom: 1px solid #ddd;
        border-top: none;
    }

.comp-offer .pagination.pagination-xs {
    display: block;
    margin: 0 !important;
    border-radius: 0 !important;
}

    .comp-offer .pagination.pagination-xs > li > a {
        padding: 0;
        background-color: inherit;
        color: white;
        border-radius: 0 !important;
        border: 0 !important;
    }
/*OFFERS END*/

/*INSURANCE*/
.insurance-search-results {
    background-color: white;
}

.insurance-result-item img {
    margin-top: -30px;
}

.insurance-result-item .user-properties,
.insurance-result-item .user-image {
    float: right;
    padding-right: 0;
}

.insurance-result-item .btn-recommend, .insurance-result-item .fa-thumbs-up.clr-green {
    /*position: absolute;
    top: -2px;
    left:12px;*/
    margin-top: 5px;
}

.insurance-result-item .title {
    font-size: 18px;
}

.insurance-search-results .pagination-sm > li > a, .pagination-sm > li > span {
    padding: 2.5px 5px;
    border-radius: 0px;
}

.insurance-user-img-wrapper .img-edit-icon {
    top: 30%;
    right: 30%;
}

/* PDA Conversations */

.chat {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .chat li {
        margin-bottom: 10px;
        padding-bottom: 5px;
        border-bottom: 1px dotted #B3A9A9;
    }

        .chat li.left .chat-body {
            margin-left: 60px;
        }

        .chat li.right .chat-body {
            margin-right: 60px;
        }


        .chat li .chat-body p {
            margin: 0;
            color: #777777;
        }

.pda-form {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: auto;
}

.pda-conversations {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
}

.home-feature-items .owl-item a.view-profile-btn {
    padding: 0px;
}
/* PDA Conversations */

/*firefox fixes*/
@-moz-document url-prefix() { 
  option[data-uid][data-cid]{
      margin-top:10px;
  }

  .suggest-ddl + span.select2 option[value="null"]{
       margin-top:10px;
  }
}
/*firefox ends*/
